<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ppacl2="http://www.uca.es/xmleye/ppACL2-stylesheet">

<!-- It's based on the generic XML stylesheet -->
<xsl:import href="view_xml"/>

<!-- The implementation is split across several files -->
<xsl:include href="view/ppACL2/modo_printsubgoal.xsl" />
<xsl:include href="view/ppACL2/modo_printnode.xsl" />
<xsl:include href="view/ppACL2/principal.xsl" />

<!-- Localized strings: English -->

<xsl:variable name="ppacl2:warning">Warning</xsl:variable>
<xsl:variable name="ppacl2:warnings">Warnings</xsl:variable>
<xsl:variable name="ppacl2:rules">Rules</xsl:variable>
<xsl:variable name="ppacl2:times">Times</xsl:variable>
<xsl:variable name="ppacl2:name">Name</xsl:variable>
<xsl:variable name="ppacl2:time">Time (secs)</xsl:variable>
<xsl:variable name="ppacl2:prove">Proof</xsl:variable>
<xsl:variable name="ppacl2:print">Print</xsl:variable>
<xsl:variable name="ppacl2:other">Other</xsl:variable>
<xsl:variable name="ppacl2:total">Total</xsl:variable>
<xsl:variable name="ppacl2:type">Type</xsl:variable>
<xsl:variable name="ppacl2:norules">None</xsl:variable>
<xsl:variable name="ppacl2:nosugg">None</xsl:variable>
<xsl:variable name="ppacl2:noinductplan">No induction plan was available.</xsl:variable>
<xsl:variable name="ppacl2:observation">Observation</xsl:variable>
<xsl:variable name="ppacl2:ancestorevents">Ancestor events</xsl:variable>
<xsl:variable name="ppacl2:children">Children</xsl:variable>
<xsl:variable name="ppacl2:text">Text</xsl:variable>
<xsl:variable name="ppacl2:sugg">Suggestion</xsl:variable>
<xsl:variable name="ppacl2:adapt">adapted for accommodating</xsl:variable>
<xsl:variable name="ppacl2:obtained">obtained through</xsl:variable>
<xsl:variable name="ppacl2:summary">Summary</xsl:variable>
<xsl:variable name="ppacl2:formula">Formula</xsl:variable>
<xsl:variable name="ppacl2:output">Output</xsl:variable>
<xsl:variable name="ppacl2:usedrules">Used rules</xsl:variable>
<xsl:variable name="ppacl2:error">Error</xsl:variable>
<xsl:variable name="ppacl2:rule_classes">Rule classes</xsl:variable>
<xsl:variable name="ppacl2:induction">Induction</xsl:variable>
<xsl:variable name="ppacl2:inductionplan">Induction plan</xsl:variable>
<xsl:variable name="ppacl2:defuntype">Defun type</xsl:variable>
<xsl:variable name="ppacl2:funcname">Name</xsl:variable>
<xsl:variable name="ppacl2:signinput">Input signature</xsl:variable>
<xsl:variable name="ppacl2:signoutput">Output signature</xsl:variable>
<xsl:variable name="ppacl2:stdobjs">stdobjs</xsl:variable>
<xsl:variable name="ppacl2:signatures">Signatures</xsl:variable>
<xsl:variable name="ppacl2:deps_storage">Storage dependencies</xsl:variable>
<xsl:variable name="ppacl2:clique">Clique</xsl:variable>
<xsl:variable name="ppacl2:crossfert">Cross-fertilization</xsl:variable>
<xsl:variable name="ppacl2:simplify">Simplification</xsl:variable>
<xsl:variable name="ppacl2:elimination">Destructor eliminaton</xsl:variable>
<xsl:variable name="ppacl2:destruct_terms">Destructor terms</xsl:variable>
<xsl:variable name="ppacl2:replacements">Replacements</xsl:variable>
<xsl:variable name="ppacl2:hypothesis">Use of hypothesis</xsl:variable>
<xsl:variable name="ppacl2:generalize">Generalization</xsl:variable>
<xsl:variable name="ppacl2:discard">Irrelevant term discard</xsl:variable>
<xsl:variable name="ppacl2:irrelevantterm">Irrelevant term</xsl:variable>
<xsl:variable name="ppacl2:abandon">Abandon subgoal</xsl:variable>
<xsl:variable name="ppacl2:nottheorem">False theorem</xsl:variable>
<xsl:variable name="ppacl2:failure">Failure</xsl:variable>
<xsl:variable name="ppacl2:restriction_func">Function restriction</xsl:variable>
<xsl:variable name="ppacl2:usedby">Used by the events:</xsl:variable>
<xsl:variable name="ppacl2:nouses">Not used in any event.</xsl:variable>

</xsl:stylesheet>
